:root {
  --background-color: #f2f2f2;
  --header-color: #000000;
  --divider-color: #000000;
  --figure-svg: #FFFFFF;
  --figure-background: #000000;
}

body {
  margin: 0;
  padding: 0;
  background-color: var(--background-color);
}

h1 {
  color: var(--header-color);
  font-weight: 400;
  font-size: 32px;
}

/* ========== MULTIPLY ========== */

h2 {
  color: var(--header-color);
  font-weight: 400;
  font-size: 22px;
}

h3 {
  color: var(--header-color);
  font-weight: 400;
  margin-top: 16px;
  font-size: 20px;
}

.divider {
  border: 1px solid var(--divider-color);
  width: 70px;
  border-radius: 16px;
  margin-top: 24px;
  margin-bottom: 26px;
}

span {
  font-weight: 600;
}

.content-margin {
  margin: 75px 0;
}

/* ========== SECTIONS ========== */

/* Header */

#header {
  margin: 50px 0;
}

#header img {
  margin-bottom: 32px;
}

/* Main Content */

#main-content figure{
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	width: 100%;
	height: auto;
	text-align: center;
	cursor: pointer;
}

#main-content img{
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
}

figure figcaption{
	padding: 2em;
	text-transform: uppercase;
	backface-visibility: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}


#main-content figure figcaption::before,
#main-content figure figcaption::after {
	pointer-events: none;
}

#main-content figure figcaption,
#main-content figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

figure.effect-apollo {
  background: var(--figure-background);
}

figure.effect-apollo img {
	transition: transform 0.35s;
	transform: scale3d(1,1,1);
}

figure.effect-apollo figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.5);
	content: '';
	transition: transform 0.6s;
	transform: scale3d(2.21,2,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
}

figure.effect-apollo:hover img {
  opacity: 0.6;
	transform: scale3d(1.03,1.03,1);
}

figure.effect-apollo:hover figcaption::before {
	transform: scale3d(2.2,2,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}

figure.effect-apollo svg {
	opacity: 0;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
  width: 36px;
  height: 36px;
  color: var(--figure-svg);
}

figure.effect-apollo:hover svg {
	opacity: 1;
	transition-delay: 0.1s;
}

